@charset "UTF-8";
body {
    overflow-x: hidden;
}
b {
    font-weight: bold;
}
.nav-item   {
    font-size: 80%;
    margin-left: 1em;
}
.dropdown-item {
    font-size: 80%;
}
.nav-item.active .nav-link img:hover    {
    opacity: 0.5;
}
.navbar-brand {
    padding-top: 0px;
}
#navbarSupportedContent ul li a:hover {
	color: #00B5E1;
}
.navbar-nav.mr-auto .nav-item.dropdown.active .dropdown-menu  {
    background-color: #000000;
}
.navbar-nav.mr-auto .nav-item.dropdown.active .dropdown-menu a {
    background-color: #010101;
    color: #FFFFFF;
}
.search_container{
    box-sizing: border-box;
    position: relative;
    border: 1px solid #999;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 20px;
    height: 1.5em;
    width: 150px;
    overflow: hidden;
    background-color: #FFFFFF;
    font-size: 80%;
    margin-left: 1em;
    padding-bottom: 25px;
}
.search_container input[type="text"]{
  border: none;
  height: 2.0em;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"]{
    cursor: pointer;
    font-family: FontAwesome;
    font-size: 1.3em;
    border: none;
    background: none;
    color: #3879D9;
    position: absolute;
    width: 2.5em;
    height: 2.5em;
    right: 0;
    top: -9px;
    outline : none;
}

.bk-gray {
    background-color: #F0F0F0;
}

.first.jumbotron {
    padding-bottom: 13em;
}
.text-bottom.jumbotron {
    margin-bottom: 0px;
}
.text-middle.jumbotron {
    margin-bottom: 0px;
}
.text-top.jumbotron {
    margin-bottom: 0px;
}
.first.jumbotron .container  {
    left: 0%;
    right: 0%;
    bottom: 6em;
}
.text-bottom.jumbotron .container  {
    left: 0%;
    right: 0%;
    bottom: 6em;
}
.text-middle.jumbotron .container  {
    left: 0%;
    right: 0%;
    top: 50%;
}
.text-top.jumbotron .container  {
    left: 0%;
    right: 0%;
    top: 5em;
}
.mt-6 {
    margin-top: 6em;
}
.mt-7 {
    margin-top: 7em;
}
.mt-8 {
    margin-top: 8em;
}
.landing.header.jumbotron {
    margin-top: 2em;
}
.landing_header_text {
    right: 3em;
    width: 42%;
    top: 20%;
}
.sp {
}
.display-4 {
    font-weight: 700;
    font-size: 30px;
}
.lead {
    font-size: 16px;
}
.second.jumbotron {
    margin-top: -32px;
}
.second.jumbotron .container  {
    left: 0%;
    right: 0%;
    bottom: 55%;
}
.accessory.jumbotron .container {
    left: 0%;
    right: 0%;
    top: 29%;
}
.third.jumbotron {
    margin-top: -31px;
}
.third.jumbotron .container {
    left: 0%;
    right: 0%;
    bottom: 6em;
}
.container-fluid.product {
}
.card-title {
    font-weight: 700;
}
.card-text.ellipsis {
    font-size: medium;
}
.container-fluid.news {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.news  .table {
    font-size: small;
}
.card {
	margin-left: -5px;
	margin-right: -5px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0em;
}
card.campain-img {

}

.card img {
    margin-left: auto;
    margin-right: auto;
}
.card-img-top {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}
.container.footer {
    font-size: small;
}
hr {
    margin-top: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #dee2e6;
}
.footer li a {
    color: #FFFFFF;
}
.footer li a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.navbar.fixed-top.navbar-expand-lg.navbar-dark.bg-dark {
    border-bottom: thin solid #9C9C9C;
}
.container-fluid.cart {
    margin-top: 3em;
}
.p-2 .img-fluid {
    width: 120px;
}
.container.chart {
}
.circle{
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #00B5E1;
    text-align: center;
    line-height: 60px;
    font-weight: 700;
    font-size: 25px;
    color: #FFFFFF;
}
.circle3{
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    color: #FFFFFF;
    background-color: #FF6163;
}
.circle3.bg-danger.danger {
    float: none;
}
.checkout a #checkout_items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -9px;
    left: 22px;
    width: 20px;
    border-radius: 50%;
    height: 20px;
    background: #fe4c50;
    font-size: 12px;
    color: #FFFFFF;
}
.circle p {
    font-size: small;
}
.circle2   {
    display: inline-block;
    width: 60px;
    border-radius: 50%;
    height: 60px;
    background-color: #AFAFAF;
    text-align: center;
    line-height: 60px;
    font-weight: 700;
    font-size: 25px;
    color: #FFFFFF;
}
.container.chart hr {
    width: 60%;
    text-align: center;
    position: absolute;
}
.color-gray {
    color: #AFAFAF;
}
.required {
    color: #FF272B;
    font-size: small;
    margin-left: 1em;
}
.form-text {
}
.form-control {
    margin-left: 1em;
}
 
.thumb{
    border: 1px solid #D5D5D5;
    width: 86px;
    height: auto;
}
dt{
  float: left;
}

dd{
  margin-left: 80px;
}
td   {
}
tr {
}
.table.underline {
	border-bottom: thin solid #A8A8A8;
}

.mainImage {
    width: 100%;
    height: auto;
}
.product-name {
}
.product-info img {
    width: 85%;
    height: auto;
    /* [disabled]text-align: center; */
}
.border-radius {
    border-radius: 6px;
    border: thin solid #E7E6E6;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #F5F5F5;
    padding-left: 2em;
}
.text-small {
    font-size: small;
}
.price {
    font-size: 25px;
}

.slider {
	margin: 0 0 50px;
}
.slider img {
	width: 100%;
	height: auto;
}
.single-item {
	max-width: 600px;
	margin: 0 auto 50px;
}
.slick-prev::before, .slick-next::before {
	font-size: 24px;
}
.lazy-item .slick-next,
.thumb-item-nav .slick-next,
.multiple-item .slick-next,
.center-item .slick-next {
	right: 20px;
	z-index: 99;
}
.lazy-item .slick-prev,
.thumb-item-nav .slick-prev,
.multiple-item .slick-prev,
.center-item .slick-prev {
	left: 15px;
	z-index: 100;
}
.single-item .slick-prev::before,
.single-item .slick-next::before {
	color: #666;
}
.slick-dots {
	bottom:-25px;
}
.multiple-item li {
	margin: 0 5px;
}
.thumb-item {
	max-width: 700px;
	margin: 0 auto 5px;
	padding: 0 5px;
}
.thumb-item-nav {
	max-width: 700px;
	margin: 0 auto;
}
.thumb-item-nav li{
	margin: 5px;
}
.lazy-item {
	width: 400px;
	margin: 0 auto 50px;
}
.lazy-item li {
	margin: 0 5px;
}
.ellipsis{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
 
  font-size: 1.4em;
  line-height: 1.6em;
}
.ellipsis.line1{
  max-height: 1.6em;
  -webkit-line-clamp: 1;
}
.ellipsis.line2{
  max-height: 3.2em;
  -webkit-line-clamp: 2;
}
.ellipsis.line3{
  max-height: 4.8em;
  -webkit-line-clamp: 3;
}
p.indent-1 {
padding-left:1em;
text-indent:-1em;
}

@media screen and (max-width: 480px) {
  .modal_trigger {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .modal_trigger li {
    width: 47.5%;
    margin-top: 20px;
    max-width: inherit;
  }
  .modal_trigger li + li {
    margin-left: 0;
  }
  .modal_inner {
    width: 90%;
    padding: 25px;
  }
  .modal_close {
    top: 5px;
    font-size: 2.2rem;
  }
}
@media (max-width:575.98px){
.circle{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #00B5E1;
    text-align: center;
    line-height: 40px;
    font-weight: 700;
    font-size: 16px;
    color: #FFFFFF;
}
.small {
    font-size: xx-small;
}
.circle2 {
    width: 40px;
    height: 40px;
    line-height: 39px;
    font-size: 16px;
}
.jumbotron   {
    text-align: center;
}
.first.jumbotron {
    padding-bottom: 8em;
}
.first.jumbotron .container {
    bottom: 1em;
}
.first.jumbotron .img-fluid {
    width: 85%;
}
.display-4 {
    font-size: 16px;
    margin-top: 10px;
}
.lead {
    font-size: 12px;
}
.second.jumbotron {
    background-color: #C4CAD0;
    padding-bottom: 6em;
}
.second.jumbotron .container {
    bottom: 0em;
}
.third.jumbotron {
}
.third.jumbotron .container  {
    bottom: 1em;
}
.card-text   {
    font-size: 11px;
}
.container-fluid.news {
}
.pc {
    display: none;
}
.container.form {
    padding-right: 25px;
}
.jumbotron.mt-5 {
    padding-top: 0em;
}
.thumb {
    width: 92px;
    box-pack: justify;
    margin-bottom: 5px;
}
.modal-body #modal0 .modal__content {
    width: 90%;
    padding-left: 20px;
    padding-right: 10px;
}
#modal0 .modal__content .card.h-100.pl-3 {
    width: 100%;
}
.container.rogin p {
    font-size: small;
}
.container.card.credit {
    font-size: small;
}
#zeus_registerd_card_area {
    padding-left: 0px;
}
.required {
    font-size: x-small;
}
.text-small {
    font-size: x-small;
}
.mt-8 {
    margin-top: 0px;
}
.card-img-top {
    width: 100%;
    height: auto;
}
}

@media (min-width:576px){
.sm {
    display: none;
}
}
.acd-check{
}

.acd-content{
    border: 0;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}
.acd-content2{
    border: 0;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}
.acd-check2:checked + .acd-label2 + .acd-content2{
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}
.row {
  display: -webkit-box;  //この辺が
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}
.container.cart {
}

/*ポップアップここから*/
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.content{
    margin: 0 auto;
    padding: 40px;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    max-height: calc(100vh - 1.5em);
    background: #fff;
    left: 50%;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    overflow-y: scroll;
}
.modal__content .card-img-top {
    width: 50%;
}
.js-modal-open {
    color: #000000;
}
#loginModal .modal-dialog .modal-content {
    text-align: left;
}
.modal-content .modal-body .center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}

.popup_content {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 900px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
}

.close_btn {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
}

.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_btn {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 30px;
    margin: 10px auto;
    padding: 8px 16px;
    color: #fff;
    background: #00BCFF;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s ease;
}
.open_btn:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}

.popup_wrap2 input {
  display: none;
}

.popup_overlay2 {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.popup_trigger2 {
  position: absolute;
  width: 100%;
  height: 100%;
}

.popup_content2 {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 900px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
}

.close_btn2 {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
}

.popup_wrap2 input:checked ~ .popup_overlay2 {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_btn2 {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 30px;
    margin: 10px auto;
    padding: 8px 16px;
    color: #fff;
    background: #00BCFF;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s ease;
}
.open_btn2:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}

.popup_wrap3 input {
  display: none;
}

.popup_overlay3 {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.popup_trigger3 {
  position: absolute;
  width: 100%;
  height: 100%;
}

.popup_content3 {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 900px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
}

.close_btn3 {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
}

.popup_wrap3 input:checked ~ .popup_overlay3 {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_btn3 {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 30px;
    margin: 10px auto;
    padding: 8px 16px;
    color: #fff;
    background: #00BCFF;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s ease;
}
.open_btn3:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}

.popup_wrap4 input {
  display: none;
}

.popup_overlay4 {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.popup_trigger4 {
  position: absolute;
  width: 100%;
  height: 100%;
}

.popup_content4 {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 900px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
}

.close_btn4 {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
}

.popup_wrap4 input:checked ~ .popup_overlay4 {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_btn4 {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 30px;
    margin: 10px auto;
    padding: 8px 16px;
    color: #fff;
    background: #00BCFF;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s ease;
}
.open_btn4:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}
/*ポップアップココまで*/
.cartNavi_badge {
    background-color: #FF6163;
    color: #FFFFFF;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    font-size: small;
}
.badge {
  position: absolute;
  top: 0;
  left: 50%;
  font-size: 12px;
  line-height: 13px;
  border-radius: 50%;
  width: 13px;
  height: 13px;
  background-color: #ff0000; 
  border: 4px solid #ff0000;
  color: #ffffff;
  text-align: center;
}
#zeus_registerd_card_area  {
    margin-left: 1em;
}
#zeus_new_card_area {
    margin-left: 1em;
}
#zeus_registerd_card_area tbody tr td {
    width: 50%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
#zeus_new_card_area tbody tr td {
    width: 50%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.card-footer {
    background-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.bg-skyblue {
    background-color: #04B5E1;
}
.btn-white {
    background-color: #FFFFFF;
}
.bg-gray {
    background-color: #41444C;
}
.card-body {
    padding-bottom: 0px;
}
.product-info-img  {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.container.card.credit {
    padding-bottom: 3em;
}
#zeus_token_card_info_area {
    margin-left: 1em;
}
#zeus_registerd_card_area {
    margin-bottom: 4em;
}
#zeus_registerd_card_area label {
    display: inherit;
    margin-top: 1em;
}
#zeus_new_card_area label {
    display: inherit;
    margin-top: 1em;
}

@media (min-width:768px){
.sp {
    display: none;
}
.text-bottom .container.text-center {
    position: absolute;
    bottom: 13em;
    margin-bottom: -9em;
}
.text-top .container.text-center {
    margin-bottom: -9em;
    top: 0%;
    position: absolute;
    padding-top: 4em;
}
}

@media (max-width:767.98px){
.pc {
    display: none;
}
.price {
    font-size: x-large;
}
.mt-8  {
    margin-top: 0px;
}
.jumbotron {
    padding-bottom: 2em;
}
}